{
    "dc_identifier": "nl.ws0636.2k.2018.957",
    "dc_title": "HDSR – Watervergunning voor de renovatie van de keldermuur bij een watergang op de locatie Kromme Nieuwegracht 68 in Utrecht (HDSR28559)",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor de renovatie van de keldermuur bij een watergang op de locatie Kromme Nieuwegracht 68 in Utrecht ",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-8188",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-08-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2018.957.doc.1",
            "dc_title": "HDSR – Watervergunning voor de renovatie van de keldermuur bij een watergang op de locatie Kromme Nieuwegracht 68 in Utrecht (HDSR28559)",
            "foi_fileName": "wsb-2018-8188.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-8188.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.957.doc.2",
            "dc_title": "Watervergunning HDSR 28559",
            "foi_fileName": "exb-2018-50928.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-50928/1/bijlage/exb-2018-50928.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.957.doc.3",
            "dc_title": "Bijlage HDSR28559 - Tekening",
            "foi_fileName": "exb-2018-50929.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-50929/1/bijlage/exb-2018-50929.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.957.doc.4",
            "dc_title": "Bijlage HDSR28559 - Tekening",
            "foi_fileName": "exb-2018-50930.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-50930/1/bijlage/exb-2018-50930.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2018.957.doc.5",
            "dc_title": "Bijlage HDSR28559 - Tekening",
            "foi_fileName": "exb-2018-50931.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-50931/1/bijlage/exb-2018-50931.pdf"
        }
    ]
}